var m=5;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<a href=\"http:\/\/pindao.huoban.taobao.com\/channel\/huangguan.htm?pid=mm_10054360_0_0\" target=\"_blank\" style=\"color:#333333;\" onclick=\"'246';\" >淘宝皇冠店<\/a>");
break;
case 2:
document.writeln("<a href=\"http:\/\/spcode.baidu.com\/spcode\/spClick?tn=fm991_sp&ctn=0&styleid=2868&tourl=http:\/\/union.dangdang.com\/transfer\/transfer.aspx?from=P-267723-fm991_spBAIDU_ANDbackurl=http:\/\/www.dangdang.com\" target=\"_blank\" style=\"color:#333333;\" onclick=\"'225';\" >当当网购物免运费<\/a>");
break;
case 3:
document.writeln("<a href=\"http:\/\/spcode.baidu.com\/spcode\/spClick?tn=fm991_sp&ctn=0&styleid=3152&tourl=http:\/\/www.amazon.cn\/?source=uapcpa_fm991_sp\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'226';\" >卓越网畅销图书半价抢购<\/a>");
break;
case 4:
document.writeln("<a href=\"http:\/\/spcode.baidu.com\/spcode\/spClick?tn=fm991_sp&ctn=0&styleid=2632&tourl=http:\/\/union.360buy.com\/Union_default.aspx?union_Id=40BAIDU_ANDwebsite_id=fm991_spBAIDU_ANDpagetype=0BAIDU_ANDdirecttype=0\" target=\"_blank\" style=\"color:#000000;\" onclick=\"'245';\" >选数码产品到京东商城<\/a>");
break;
case 5:
document.writeln("<a href=\"http:\/\/www.100doo.cn\/taobao\/top10\/index.htm\" target=\"_blank\" style=\"color:#ff6600;\" onclick=\"'248';\" >2010最有效的减肥药<\/a>");
break;
}
